# A-Eskwadraat LaTeX packages v1.0.1

This is the A-Eskwadraat LaTeX package catalogue.
A-Eskwadraat is the study association for mathematics
and physics at Utrecht University.
The catalogue includes packages for meeting notes,
a beamer theme, invoices and letters.
These are the official packages for the association.

# Installation
Run the following in the command line:
1\. If aeskwadraat.ins is present:
    `pdflatex aeskwadraat.ins`
2\. If aeskwadraat.ins is absent:
    `pdflatex aeskwadraat.dtx`

Move the `logos` folder and `.sty` and `.cls` files to a folder that TeX can find.

# Documentation
Run the following in the command line:
```
pdflatex aeskwadraat.dtx
makeindex -s gind.ist -o aeskwadraat.ind aeskwadraat.idx
makeindex -s gglo.ist -o aeskwadraat.gls aeskwadraat.glo
pdflatex aeskwadraat.dtx
```
This automatically unpacks the package, as well.

If you are looking for comments or documentation, you won't find
any in the source. These packages make use of literate programming, which means
that the documentation is given in the form of a pdf file. You can
probably find aeskwadraat.pdf in this folder, by running "texdoc --view aeskwadraat"
in the command line, or Googling
"[your distribution] how to find package documentation".
If you're using MiKTeX, open MiKTeX console, go to
"Documentation" and look for "aeskwadraat".
If you're still unsure, contact the TeXniCie at <texnicie@a-eskwadraat.nl>

# Logos
The images in the `logos/` subfolder are not covered by the project's
license. The files `aeskwadraat_BW.pdf`, `aeskwadraat_RGB.pdf` and `aeskwadraat_slinger.pdf`
are property of A-Eskwadraat and are released under the
[CC BY-SA 4.0 license](https://creativecommons.org/licenses/by-sa/4.0/).
The file `aeskwadraat_uulogo.jpg` (if included in your distribution)
depicts the Utrecht University logo, and is property of the university.
It may only be used by affiliates to the university.

---

&copy; 2024- TeXniCie A-Eskwadraat

License: [GNU General Public License](https://www.gnu.org/licenses/)

[GitLab Repository](https://gitlab.com/iba-aes/latex-packages)


